[Desktop Entry]
Name=Blue Wood
Name[ar]=الخشب الأزرق
Name[bn]=নীল কাঠ
Name[ca]=Fusta blava
Name[ca@valencia]=Fusta blava
Name[cs]=Modré dřevo
Name[da]=Blue Wood
Name[de]=Blaue Rinde
Name[el]=Μπλε ξύλο
Name[en_GB]=Blue Wood
Name[es]=Bosque azul
Name[et]=Sinine puit
Name[eu]=Egur urdina
Name[fi]=Sininen puu
Name[fr]=Bois bleu
Name[fy]=Blue Wood
Name[ga]=Blue Wood
Name[gu]=બ્વુ વુડ
Name[hi]=ब्लू वुड
Name[hr]=Plava šuma
Name[hu]=Kék fa
Name[ia]=Blue Wood
Name[id]=Kayu Biru
Name[is]=Blár viður
Name[it]=Legno blu
Name[ja]=Blue Wood
Name[kk]=Көк ағаш
Name[km]=ឈើពណ៌​ខៀវ
Name[kn]=ಬ್ಲೂ ವುಡ್
Name[ko]=파란 나무
Name[lt]=Mėlynas medis
Name[lv]=Zila koksne
Name[nb]=Blå skog
Name[nds]=Blaag Holt
Name[nl]=Blue Wood
Name[nn]=Blått trevirke
Name[pa]=ਬਲਿਊ ਵੁੱਡ
Name[pl]=Niebieskie drewno
Name[pt]=Madeira Azul
Name[pt_BR]=Madeira azul
Name[ru]=Синее дерево
Name[sk]=Modré drevo
Name[sl]=Modri les
Name[sr]=Плаво дрво
Name[sr@ijekavian]=Плаво дрво
Name[sr@ijekavianlatin]=Plavo drvo
Name[sr@latin]=Plavo drvo
Name[sv]=Blått trä
Name[tg]=Blue Wood
Name[th]=เปลือกไม้สีฟ้า
Name[tr]=Mavi Ağaç
Name[uk]=Синє дерево
Name[x-test]=xxBlue Woodxx
Name[zh_CN]=蓝木头
Name[zh_TW]=Blue Wood

X-KDE-PluginInfo-Name=Blue_Wood
X-KDE-PluginInfo-Author=Jonas Arnfred
X-KDE-PluginInfo-Email=jonas@ifany.org
X-KDE-PluginInfo-License=LGPLv3
